## libbluedevil 1.7%2Bdfsg

=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts=dversionmangle=s/\+dfsg// \
 http://git.ereslibre.es/libbluedevil/  /libbluedevil/snapshot/libbluedevil-([\d\.]*)\.tar\.bz2
