=== debian/control ===
Source: libbluedevil
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Florian Reinhard <florian.reinhard@googlemail.com>, George Kiagiadakis <kiagiadakis.george@gmail.com>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 7.3.16), cmake (>= 2.6.4), libqt4-dev (>= 4:4.6.2)
Standards-Version: 3.9.1
Section: libs
Homepage: http://projects.ufocoders.com/projects/libbluedevil
Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/libbluedevil.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/libbluedevil.git;a=summary

Package: libbluedevil-dev
Section: libdevel
Architecture: linux-any
Depends: libbluedevil1 (= ${binary:Version}), ${misc:Depends}
Description: Development files for libbluedevil
 This package provides all the necessary development headers for building
 software that uses the libbluedevil library.

Package: libbluedevil1
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Qt wrapper for bluez
 libbluedevil is a Qt-style library for accessing the bluez bluetooth stack.
 It is used by the KDE bluetooth stack, BlueDevil.
