## libbluedevil 1.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,6 +5,19 @@
 
 find_package(Qt4 REQUIRED)
 
+#
+### lib64/32 support kde like
+#
+set(LIB_SUFFIX "" CACHE STRING "Define suffix for lib directory (32/64)")
+
+set(BIN_INSTALL_DIR ${CMAKE_INSTALL_PREFIX}/bin)
+set(LIB_INSTALL_DIR ${CMAKE_INSTALL_PREFIX}/lib${LIB_SUFFIX})
+
+set(INSTALL_TARGETS_DEFAULT_ARGS  RUNTIME DESTINATION "${BIN_INSTALL_DIR}"
+                                  LIBRARY DESTINATION "${LIB_INSTALL_DIR}"
+                                  ARCHIVE DESTINATION "${LIB_INSTALL_DIR}" COMPONENT Devel )
+
+
 set(GENERIC_LIB_VERSION "1.5")
 set(GENERIC_LIB_SOVERSION "1")
 set(VERSION ${GENERIC_LIB_VERSION})
