=== debian/changelog ===
libbluedevil (1.8-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Add kubuntu_01_build_docs.diff, upstreamed
    - Reintroduce doc directory in the source, drop dfsg no longer needed
    - Add doxygen, graphviz, pkg-kde-tools and cdbs to build dependencies
    - Rewritten rules using debian-qt-kde.mk
    - Add rules to install documentation
    - Add libbluedevil-dev.dirs and libbluedevil-doc.links
    - Add libbluedevil-doc package
    - Build with -DLIBBLUEDEVIL_BUILD_API_DOCS=ON to generate documentation
    - libbluedevil-doc recommends qt4-doc
    - Remove 01_findqt4_optional_x11_pthread.diff fixed by upstream

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 11 Sep 2010 01:51:01 +0200

libbluedevil (1.7+dfsg-1build1) maverick; urgency=low

  * Change arch to any from linux-any since Soyuz doesn't yet understand
    linux-any (it will before we autosync again, so build1 is safe)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Aug 2010 04:52:33 -0400
