## libbluedevil 1.9

=== debian/changelog ===
libbluedevil (1.9-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Update symbols file.
  * Adapt 02_hidden_visibility.diff to new upstream version.
  * Drop kubuntu_01_build_docs.diff, fixed upstream.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 18 Apr 2011 22:51:58 +0200

libbluedevil (1.8.1~git1-0ubuntu1) natty; urgency=low

  * New upstream release, taken from git tag due to lack of tar
  * Remove 02_hidden_visibility.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Mar 2011 11:42:53 +0000
