=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk

DEB_CMAKE_EXTRA_FLAGS += -DLIBBLUEDEVIL_BUILD_API_DOCS=ON

install/libbluedevil-doc::
	mkdir -p $(DEB_DESTDIR)/usr/share/libbluedevil/doc/html
	cp $(DEB_BUILDDIR)/doc/html/*.css \
	$(DEB_BUILDDIR)/doc/html/*.html \
	$(DEB_BUILDDIR)/doc/html/*.png \
	$(DEB_DESTDIR)/usr/share/libbluedevil/doc/html/

	mkdir -p $(DEB_DESTDIR)/usr/share/libbluedevil/doc/html/search
	cp $(DEB_BUILDDIR)/doc/html/search/* \
	$(DEB_DESTDIR)/usr/share/libbluedevil/doc/html/search/

binary-post-install/libbluedevil-dev::
	doxytag -t debian/$(cdbs_curpkg)/usr/share/libbluedevil/doc/libbluedevil.tag \
		$(DEB_DESTDIR)/usr/share/libbluedevil/doc/html
