## libbluedevil 1.9.1

=== debian/changelog ===
libbluedevil (1.9.1-0ubuntu1) precise; urgency=low

  * New upstream release
  * Remove kubuntu_01_do_not_clean_device_list.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 08 Dec 2011 16:35:00 +0000

libbluedevil (1.9-1ubuntu1) oneiric; urgency=low

  * Cherry-pick kubuntu_01_do_not_clean_device_list.diff from upstream,
    needed for bluedevil 1.2.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 19 Sep 2011 23:49:49 +0200

libbluedevil (1.9-1) unstable; urgency=low

  * New upstream release.
  * Bump standards-version to 3.9.2; no changes required.
  * Refresh patches.
  * Update symbols file.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Sun, 12 Jun 2011 18:41:27 +0300

libbluedevil (1.8.1-1) unstable; urgency=low

  * New upstream release.
  * Update symbols file.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Sun, 27 Mar 2011 15:13:29 +0300

libbluedevil (1.8-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update homepage.
  * Add Build-Depends-Package header in the symbols file.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Fri, 04 Mar 2011 16:47:34 +0200
