=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh --parallel --buildsystem=cmake $@
