## libbluedevil 1.9.2

=== debian/changelog ===
libbluedevil (1.9.2-1) unstable; urgency=low

  * New upstream release.
  * Add myself to uploaders.
  * Drop upstream_use-LIB_INSTALL_DIR.patch, merged upstream.
  * Update symbol file.

 -- Modestas Vainius <modax@debian.org>  Tue, 01 May 2012 16:19:13 +0300

libbluedevil (1.9.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

  [ George Kiagiadakis ]
  * Convert to multiarch; patch from Daniel Schaal (Closes: #636042)

  [ Pino Toscano ]
  * Fix watch file.
  * Update the patches:
    - 02_hidden_visibility.diff: drop, no more required.
    - 03_use_multiarch_lib_paths.diff: refresh, add DEP3 headers, remove part
      concerning the pkg-config file
    - upstream_use-LIB_INSTALL_DIR.patch: backport upstream commit to
      properly set "libdir" in the pkg-config file
  * Bump debhelper build dependency to 9.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Slightly improve the package descriptions.

 -- Pino Toscano <pino@debian.org>  Tue, 03 Apr 2012 12:12:53 +0200
