## libbluedevil 1.9.3

=== debian/changelog ===
libbluedevil (1.9.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Fix Vcs-* headers.
  * Make libbluedevil-dev depend on libqt4-dev.
  * Update symbols file.
  * Bump Standards-Version to 3.9.4, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 17 May 2013 12:58:52 +0200
