=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Florian Reinhard <florian.reinhard@googlemail.com>, George Kiagiadakis <kiagiadakis.george@gmail.com>, Mark Purcell <msp@debian.org>, Modestas Vainius <modax@debian.org>
 Build-Depends: debhelper (>= 9), cmake (>= 2.8.5), libqt4-dev (>= 4:4.6.2)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
 Homepage: https://projects.kde.org/projects/playground/libs/libbluedevil
-Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/libbluedevil.git
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/libbluedevil.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/libbluedevil.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/libbluedevil.git;a=summary
 
 Package: libbluedevil-dev
 Section: libdevel
 Architecture: linux-any
-Depends: libbluedevil1 (= ${binary:Version}), ${misc:Depends}
+Depends: libbluedevil1 (= ${binary:Version}), ${misc:Depends}, libqt4-dev
 Description: development files for libbluedevil
  This package provides all the necessary development headers for building
  software that uses the libbluedevil library.
