## libbluedevil 1.9.4

=== debian/changelog ===
libbluedevil (1.9.4-0ubuntu1~ubuntu13.10) saucy; urgency=low

  * SRU upstream bugfix release (part of KDE micro release exception)
    LP: #1220780

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Dec 2013 15:23:11 +0000

libbluedevil (1.9.4-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release LP: #1220780

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Dec 2013 15:11:10 +0000
