## libbluedevil 2.0~rc1really1.9.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,6 +4,20 @@
 set(CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake/modules ${CMAKE_MODULE_PATH})
 
 find_package(Qt4 REQUIRED)
+
+include(CheckCXXCompilerFlag)
+
+include_directories(${CMAKE_CURRENT_SOURCE_DIR} ${CMAKE_CURRENT_BINARY_DIR})
+
+check_cxx_compiler_flag(-fvisibility=hidden _HAVE_VISIBILITY)
+if (_HAVE_VISIBILITY AND NOT WIN32)
+  set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -fvisibility=hidden")
+
+  check_cxx_compiler_flag(-fvisibility-inlines-hidden _HAVE_VISIBILITY_INLINES)
+  if (_HAVE_VISIBILITY_INLINES)
+    set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -fvisibility-inlines-hidden")
+  endif (_HAVE_VISIBILITY_INLINES)
+endif (_HAVE_VISIBILITY AND NOT WIN32)
 
 #
 ### lib64/32 support kde like
@@ -18,8 +32,30 @@
                                   ARCHIVE DESTINATION "${LIB_INSTALL_DIR}" COMPONENT Devel )
 
 
-set(GENERIC_LIB_VERSION "1.5")
+set(GENERIC_LIB_VERSION "1.9")
 set(GENERIC_LIB_SOVERSION "1")
 set(VERSION ${GENERIC_LIB_VERSION})
 
 add_subdirectory(bluedevil)
+
+option(LIBBLUEDEVIL_BUILD_API_DOCS "Build libbluedevil API documentation")
+
+##################  apidox ################################
+if(LIBBLUEDEVIL_BUILD_API_DOCS)
+  find_package(Doxygen)
+
+  if(DOXYGEN_EXECUTABLE)
+    configure_file(${libbluedevil_SOURCE_DIR}/.Doxyfile.cmake ${libbluedevil_BINARY_DIR}/Doxyfile)
+
+    if(EXISTS ${QT_DOC_DIR}/html)
+      set(QTDOCS "${QT_DOC_DIR}/html")
+    else(EXISTS ${QT_DOC_DIR}/html)
+      set(QTDOCS "http://doc.qt.nokia.com/latest/")
+    endif(EXISTS ${QT_DOC_DIR}/html)
+
+    add_custom_target(
+      apidox ALL
+      COMMAND ${DOXYGEN_EXECUTABLE} Doxyfile
+      COMMAND doc/html/installdox -l qt4.tag@${QTDOCS} doc/html/*.html)
+  endif(DOXYGEN_EXECUTABLE)
+endif(LIBBLUEDEVIL_BUILD_API_DOCS)
