=== debian/changelog ===
libbluedevil (2.0~rc1really1.9.4-0ubuntu1) trusty; urgency=medium

  * Revert to 1.9.4 due to no bluez5 in trusty

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Feb 2014 09:38:19 +0000
