=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
ftp://ftp.kde.org/pub/kde/stable/libbluedevil/([\d.]+)/src/libbluedevil-([\d.]+).tar.bz2
