## libbluedevil 2.0~rc1-6

=== CMakeLists.txt ===
--- 
+++ 
@@ -32,8 +32,8 @@
                                   ARCHIVE DESTINATION "${LIB_INSTALL_DIR}" COMPONENT Devel )
 
 
-set(GENERIC_LIB_VERSION "1.9")
-set(GENERIC_LIB_SOVERSION "1")
+set(GENERIC_LIB_VERSION "2.0")
+set(GENERIC_LIB_SOVERSION "2")
 set(VERSION ${GENERIC_LIB_VERSION})
 
 add_subdirectory(bluedevil)
@@ -45,17 +45,15 @@
   find_package(Doxygen)
 
   if(DOXYGEN_EXECUTABLE)
+    if(EXISTS "${QT_DOC_DIR}/html/qt.tags")
+      set(QT_TAG_STRING "${QT_DOC_DIR}/html/qt.tags=${QT_DOC_DIR}/html")
+    endif()
+
     configure_file(${libbluedevil_SOURCE_DIR}/.Doxyfile.cmake ${libbluedevil_BINARY_DIR}/Doxyfile)
-
-    if(EXISTS ${QT_DOC_DIR}/html)
-      set(QTDOCS "${QT_DOC_DIR}/html")
-    else(EXISTS ${QT_DOC_DIR}/html)
-      set(QTDOCS "http://doc.qt.nokia.com/latest/")
-    endif(EXISTS ${QT_DOC_DIR}/html)
 
     add_custom_target(
       apidox ALL
       COMMAND ${DOXYGEN_EXECUTABLE} Doxyfile
-      COMMAND doc/html/installdox -l qt4.tag@${QTDOCS} doc/html/*.html)
+    )
   endif(DOXYGEN_EXECUTABLE)
 endif(LIBBLUEDEVIL_BUILD_API_DOCS)
