## libbluedevil 2.0~rc1-6-g7bb223c

=== debian/changelog ===
libbluedevil (2.0~rc1-6-g7bb223c-2) unstable; urgency=medium

  * Team upload to unstable

 -- Didier Raboud <odyx@debian.org>  Fri, 24 Oct 2014 19:00:17 +0200

libbluedevil (2.0~rc1-6-g7bb223c-1) experimental; urgency=medium

  * Team upload
  * New upstream snapshot, add two setAlias symbols
  * Bump Standards-Version to 3.9.6 without changes needed

 -- Didier Raboud <odyx@debian.org>  Thu, 23 Oct 2014 10:31:19 +0200

libbluedevil (2.0~rc1-2) unstable; urgency=medium

  * Team upload to unstable as bluez5 landed in unstable.

 -- Didier Raboud <odyx@debian.org>  Mon, 14 Jul 2014 13:20:16 +0200

libbluedevil (2.0~rc1-1) experimental; urgency=low

  * Team upload
  * New upstream release
  * Refresh patches for 2.0~rc1
  * Bump libbluedevil SONAME version to 2
  * Bump Standards-Version to 3.9.5 without changes needed

 -- Didier Raboud <odyx@debian.org>  Thu, 15 May 2014 18:23:03 +0200
