=== debian/changelog ===
libbluedevil (4:5.2.2-0ubuntu3) wily; urgency=medium

  * Update symbols list

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Aug 2015 18:06:45 +0200

libbluedevil (4:5.2.2-0ubuntu2) wily; urgency=medium

  * Reupload bluz5 version which was uploaded and deleted in vivid

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Aug 2015 18:00:29 +0200

libbluedevil (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:33:55 -0700

libbluedevil (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:43:13 -0800

libbluedevil (4:5.2.0-0ubuntu1) UNRELEASED; urgency=medium

  [ Paulo Dias ]
  * First release for KF5

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Harald Sitter ]
  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Mon, 26 Jan 2015 13:56:25 +0100
