=== debian/control ===
Source: libbluedevil
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
XSBC-Original-Maintainer: Paulo Dias <paulo.miguel.dias@gmail.com>
Uploaders: Florian Reinhard <florian.reinhard@googlemail.com>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Mark Purcell <msp@debian.org>,
           Modestas Vainius <modax@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules,
               kio-dev,
               libkf5auth-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5i18n-dev,
               libkf5xmlgui-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               libxcb-image0-dev,
               libxcb-shm0-dev,
               libxcursor-dev,
               pkg-kde-tools,
               qtdeclarative5-dev
Standards-Version: 3.9.6
Section: libs
Homepage: https://projects.kde.org/projects/playground/libs/libbluedevil
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/libbluedevil.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/libbluedevil.git;a=summary

Package: libbluedevil-dev
Section: libdevel
Architecture: linux-any
Depends: libbluedevil5 (= ${binary:Version}), ${misc:Depends}
Description: development files for libbluedevil
 This package provides all the necessary development headers for building
 software that uses the libbluedevil library.

Package: libbluedevil5
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Qt wrapper for bluez
 libbluedevil is a Qt-style library for accessing the bluez Bluetooth stack.
 .
 It is used by the KDE Bluetooth stack, BlueDevil.
